Subject: Re: cygcheck
From: "Gerrit P. Haase" <[email-masked]>
To: "George Hester" <[email-masked]>
Cc: [email-masked]
Date: Sun, 29 Feb 2004 11:47:40 +0100

Hallo George,

Am Sonntag, 29. Februar 2004 um 10:33 schriebst du:

> Sorry about that.  Tell me if this is better.
> Yes I could tell Cygwin under cygcheck -s was retrieving more information
> then was in the download.  I did have it set to full.
> So I don't know what more I could have gotten.
> The result was as I showed.  So you think some of the items
> I mentioned as Not Found should have been found choosing Full
> in the Setup?  Hmmm....

If you don't need a compiler (gcc) then you probably also won't need
the linker (ld) or the debugger (gdb).

Gerrit
-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/